HaruPage::ellipse
HaruPage::endText
HaruPage
PHP Manual

# HaruPage::endPath

(PECL haru:0.0.1)

HaruPage::endPath — End current path object without filling and painting operations

### Description

bool HaruPage::endPath ( void )

Ends current path object without performing filling and painting operations.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws HaruException on error.

HaruPage::ellipse
HaruPage::endText
HaruPage
PHP Manual